[submodule "lib/cel-slides-template-2025"]
	path = lib/cel-slides-template-2025
	url = ssh://git@100.123.176.93:2222/an.tsouchlos/cel-slides-template-2025.git
[submodule "lib/cel-thesis"]
	path = lib/cel-thesis
	url = ssh://git@100.123.176.93:2222/an.tsouchlos/cel-thesis.git
[submodule "lib/latex-common"]
	path = lib/latex-common
	url = ssh://git@100.123.176.93:2222/an.tsouchlos/latex-common.git
